# file: $isip/util/demo/isip_comm_server_dialog_manager/GNUmakefile
# version: $Id: GNUmakefile 9976 2005-02-18 16:11:48Z elliott $
#
# this make file builds an example program
#

# define the source files
#
ISIP_FILES = *.cc

# define the files these source files depend on (usually include files)
#
ISIP_DEPS = isip_comm_dialog_navigation_mgr.h

# define the compilation flags
# 
ISIP_CFLAGS =

# define the name of the executable file (*.exe)
#
ISIP_EXE = isip_comm_dialog_navigation_mgr.exe

# define the installation directory (override the watch on local installs)
#	
ISIP_BIN = $(ISIP_DEVEL)/bin/$(ISIP_BINARY)


# define a resource install directive
#

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile_and_link.make

# end of file
